- dataset:
    id: mteb/cqadupstack-unix
    task_id: CQADupstackUnixRetrieval_default_test
    revision: 6c6430d3a6d36f8d2a829195bc5dc94d7e063e53
  value: 29.165
  notes: Obtained using MTEB v1.12.80
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.80
    user: mteb
- dataset:
    id: mteb/cqadupstack-unix
    task_id: CQADupstackUnixRetrieval
    revision: 6c6430d3a6d36f8d2a829195bc5dc94d7e063e53
  value: 29.165
  notes: Obtained using MTEB v1.12.80
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.12.80
    user: mteb
